.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .content-grid {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
grid-gap: 20px;
}
.content-grid img {
width: 100%;
object-fit: cover;
}
.content-grid h3 {
font-size: 24px;
font-weight: 600;
line-height: 130%;
margin: 12px 0;
}
.content-grid a {
display: block;
margin: 0;
color: #e37f81;
line-height: 120%;
font-weight: 600;
}
.content-grid .content {
margin: 0 0 20px 0;
}
.content-grid figure,
.content-grid div,
.content-grid a {
margin: 9px 0;
}
.content-grid > *:first-child {
margin-top: 0;
}
.content-grid > *:last-child {
margin-bottom: 0;
}
.content-grid .icon-holder {
max-height: 100%;
height: auto;
}
.content-block .icon-holder .fal,
.content-block .icon-holder .fab,
.content-block .icon-holder .far,
.content-block .icon-holder .fad,
.content-block .icon-holder .fas {
color: #e37f81;
}
.component_ContentBlock_ContentGrid {
margin: 0; margin: 0; padding: 8px 14px;  } .content-block.twocol-imagetext {
padding: 0 90px;
}
.twocol-imagetext .content-inner {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(380px, 1fr));
grid-gap: 100px 50px;
align-items: center;
justify-items: center;
}
.twocol-imagetext figure {
align-self: start;
text-align: center;
width: 100%;
}
.twocol-imagetext h3 {
margin: 0 0 24px 0;
}
.twocol-imagetext .content {
margin: 0 0 30px 0;
}
@media only screen and (max-width: 1300px) {
.twocol-imagetext .content-inner {
grid-gap: 30px;
}
}
@media only screen and (max-width: 980px) {
.twocol-imagetext .content-inner {
grid-template-columns: 1fr;
text-align: center;
grid-row-gap: 40px;
}
.twocol-imagetext .content-inner ul,
.twocol-imagetext .content-inner ol {
list-style-position: inside;
}
}
@media only screen and (max-width: 740px) {
.content-block.twocol-imagetext {
padding-left: 20px;
padding-right: 20px;
}
}
.component_ContentBlock_TwoColImageText {
margin: 0; margin: 0; padding: 8px 14px;  } 
